---
title: Emotional Abuse
author: Marti Tamm Loring
slug: emotional-abuse
---

Conseillé au gré d'une discussion chez un ami (merci Thomas), j'y ai trouvé quelques passages assez éclairants, avant de le trouver également cité dans [mes lectures de bell hooks](http://blog.notmyidea.org/la-volonte-de-changer.html).

Comme le titre le suggère, on parle de violence psychologique et de la manière dont celle-ci se déroule. Je ne l'ai pas lu en entier malheureusement, mais j'y ai tout de même trouvé quelques citations que j'ai trouvées pertinentes que je reproduis ici.

> Regardless of the terminology [...] this type of violence dismembers the victim's self by systematically attacking her personality, style of communication, accomplishment, values and dreams.

La perte de confiance en soi résulte de différentes attaques de la part de l'agresseur, menant à une habitude de la victime pour se dévaloriser. En lisant ça je comprends mieux pourquoi c'est si long de retrouver de la confiance en soi. Quand ce fonctionnement à été en place durant de nombreuses années on a tendance à y croire. 

> Rather, **the abuser perceives the victim in terms of his own needs and wishes, while the victim struggles to connect with him in a mutually validating and empathic manner**. When her efforts are repeatedly met with scornful refusals and other forms of emotional abuse, the victim becomes traumatized and clings ever more desperately to the abuser.

L'asymétrie entre les attentes de la victime, qui cherche à trouver une connection empathique avec la personne en face, alors que de l'autre côté l'agresseur cherche à faire rentrer la relation dans sa fonction utilitaire; et la violence produite.

Lors de plusieurs discussions avec des proches, j'ai pu me rendre compte que les victimes étaient tenues pour responsables de leur propre situation, comme si il leur suffisait de faire un pas de côté. Ici on voit que la réaction de la personne abusée est de s'attacher encore plus à son agresseur.

> the interview with the emotionally abused group provided numerous examples of covert communication abuse — discounts, negation, projection, denial, negative labeling, and abandonment. Each woman in this group reported that **her husband habitually implied that her feelings and ideas were inadequate and insignificant**. This insidious violence clearly had a powerful negative effect on these women's lives. Its subtle destructiveness was harder to bear than overt threats and criticisms.

Ça fait malheureusement écho à des situations connues. Écarter les ressentis des personnes en face en les nommant comme inadéquats est donc un comportement documenté, menant à une perte de confiance en soi.

## Attachment

> Disruption of connection is the core of emotional abuse, while the struggle to attach is the hallmark of the emotionally abused woman. **The typical abuser moves in and out of bonding with the victim**, periodically sharing warmth and empathy, then cutting them off with overt and covert abuse. Confused by the intermittent connection and struggling to regain it, the victim clings anxiously to the abuser. **Her harsh self-blame echoes the abuser's demeaning comments and becomes and internalized shaming mechanism, diminishing self-esteem and eroding the sense of self**.

Une autre manière de le dire, encore plus claire. On comprends le motif.

---

> A victim of emotional abuse usually continues to seek attachment with an abuser who has withdrawn his affection. Hoping to regain the lost warmth, she may cling to him tenaciously. **Attachment, in this specialized sense, is therefore different from *connection***, a relationship characterized by each partner's efforts to empathize with a respond to the other.
 

---

> When couples tend to accommodate to each other's style of attachment, the more verbal partner will make a conscious effort to cut back on problem-solving discussions, while the less verbal person will strive to open up more often. 
> 
> In emotional abuse, there is no such respect or attempt to compromise. Instead, the abuser ridicules and demeans the victim's style of attachment and other unique forms of relating. His behavioral repertoire is limited and is driven by his fear of loss and need to control. He displays little care and consideration for his partner or her feelings, and he ignores one of the essential components of the caring process — increase knowledge and understanding of the other person in order to find better ways of responding to him or her.

J'apprécie la mise en contraste faite ici, et on peut y voir en quoi le fait de créer de l'écoute, et de chercher une relation empathique permet d'aller vers des relations plus saines.

J'y vois là des signaux d'alertes, à détecter et à considérer comme tels. Très content d'avoir trouvé ces quelques pages.
