---
title: La volonté de changer
author: bell hooks
status: draft
---

*Ce ne sont ici "que" des notes de lecture : je n'ai aucune prétention de vouloir résumer la pensée de bell hooks dans cet article.*

J'ai d'abord lu les derniers chapitres sur l'intégrité au printemps 2023, suite a une recommendation autour de la relation de soin au travail (merci David), pour continuer la lecture quand j'ai appris que le livre avait été traduit en Français (merci Yohan).

C'était assez difficile pour moi de faire une « fiche de lecture » sur ce livre, parce que je ne veux pas réduire sa pensée, et parce que j'avais beaucoup (trop) de notes : difficile de résumer (d'autant qu'il y avait quelques redites).

J'ai trouvé le livre très riche et assez clair. J'en conseille la lecture à tout homme qui se reconnait dans les injonctions patriarcales et se questionne sur comment sortir de la compétition.

Petit bémol pour moi : le champ sémantique utilisé semble parfois emprunt au *[new age](fr.wikipedia.org/wiki/New_Age)* (âme, amour, authenticité, intégrité), mais on trouve tout de même une explicitation des termes dans la lecture, si bien est que j'ai pu dépasser ce bloquage.

bell hooks (écrit sans majuscules) défends que pour avoir une évolution de comportement chez les hommes patriarcaux, il est utile de créer les conditions de ce changement. Quelque-part, tendre la main et questionner les pratiques féministes.

Elle décrit aussi la violence qui est perpétuée et entretenue par le système patriarcal, et qui fait vivre un enfer aux Femmes. Elle décrit comment la violence psychologique agit, et est entretenue au fil et à mesure de ce qu'on pourait appeler une reproduction sociale (ce sont mes mots, pas les siens), à travers l'éducation et le maintient de la culture patriarcale.

Elle nomme certains des fonctionnements des hommes patriarcaux, entre-autres le déni, la compétition, la distanciation, le mensonge et les abus émotionnels. Elle nomme les masques qui sont parfois portés par les hommes patriarcaux, et qui empèchent d'accéder à ce qu'elle appelle « l'amour », et que je comprends comme une manière d'être réellement au monde, sans chercher à dominer les autres.

Elle parle également de ce qu'elle nomme « dissimulation », qu'on peut surement ranger avec le déni et le mensonge ; une stratégie des hommes patriarcaux pour planquer leurs ressentis, se montrer vaillants, et se priver (soi et les autres) du ressenti de leurs émotions.

Elle introduit aussi la notion d' « intégrité », qui vient se poser en remède à cette dissimulation. Face au constat que les hommes patriarcaux ont des identités fragmentés, elle propose une autocritique et une volonté d'être entiers.

Voici quelques citations commentées du livre. 

---
[TOC]

---

## Introduction, propos général

> En se contentant de leur coller l'étiquette d'oppresseurs et de les rejeter, nous évitions de montrer des lacunes dans notre conception des choses ou de parler de manière complexe du fait d'être un homme. **Nous évitions de nous demander en quoi notre peur des hommes déforme nos perspectives et nous empêche de les comprendre**. Haïr les hommes, ce n'était qu'une autre façon de ne pas prendre au sérieux les hommes et la masculinité.

Ce sera dans l'ensemble le positionnement de bell hooks : tendre la main en passant par une remise en question des pratiques. Plus loin, elle dira qu'aimer, c'est aussi savoir se remettre en question, le livre étant donc une sorte de mise en pratique ?

La posture de bell hooks sur les hommes pro-féministes:

> Lorsque certaines personnes, dont je faisais partie, écrivaient sur la nécessité d'adopter une posture affirmative à l'égard des hommes set de les considérer comme des camarades de lutte, on nous qualifiait souvent de « femmes dont l'identité dépend des hommes » (*male-identified*). Les femmes qui nous attaquaient ne comprenaient pas qu'il était possible de critiquer le patriarcat sans haïr les hommes. En effet, **en reconnaissant que les hommes sont victimes du patriarcat de mille manières (même s'ils en reçoivent aussi des récompenses), on se donne alors un moyen d'inclure les hommes dans le mouvement féministe, de saluer leur présence et de faire honneur à leur contribution**.

Mais avant de tendre la main, elle dresse quand même un portrait du problème, clair et terrible à la fois. Il me semble voir comment les schémas se répètent.

> C'est la vérité la plus douloureuse de la domination masculine: **la manière dont les hommes exercent le pouvoir patriarcal dans la vie quotidienne fait peser une menace terrible sur nos vies**, si bien que les femmes et les enfants se recroquevillent dans la peur et d'autres états d'impuissance. Ils se mettent à croire que la seule façon d'échapper à leur souffrance, leur seul espoir, ce serait que les hommes meurent, que le père patriarcal ne rentre jamais à la maison.
> 
## Sur la violence et ses impacts

> **Elles et ils [les victimes] apprennent alors à se contenter de la moindre attention réelle que les hommes se montrent capables de leur accorder.** À surestimer la valeur de cette attention. À faire comme si c'était de l'amour. À ne pas dire la vérité sur les hommes et l'amour. À vivre dans le mensonge.

Puis:

> **Ils [les hommes patriarcaux] découvrent qu'ils peuvent se livrer à la violence intime ave des partenaires qui réagissent à leur comportement en redoublant leur tentative pour se rapprocher d'eux sur le plan affectif**, leur laissant espérer que l'amour offert au présent guérira les blessures du passé. **Tant qu'il n'y a qu'une seule personne dans une relation qui s'efforce de rendre l'amour possible**, de créer les conditions d'un lien affectif, le modèle du dominateur reste en place et **la relation devient le simple lieu d'une lutte de pouvoir permanente**.

Ces passages raisonnent beaucoup chez moi, de part mon vécu avec un homme avec qui j'ai été dans une relation proche d'amitié. Je me revois quasiment quémander des moments d'attention, et surtout donner beaucoup de valeur aux quelques rares miettes d'attention qui m'étaient octroyées. Je fais aussi le lien avec le livre Emotional Abuse, de Marti Tamm Loring ([voir mes notes](/emotional-abuse.html)).

> Nous sommes si nombreuses et nombreux à avoir pensé pouvoir obtenir l'amour masculin en nous montrait prêt·es à supporter la douleur, prêt·es à vivre notre vie en affirmant que la masculinité que nous désirons est **celle qu'on juge vraiment virile parce qu'elle retient, retire, refuse**. Nous apprenons à aimer les hommes d'autant plus que nous savons qu'ils ne nous aimeront pas. Dans la culture patriarcale, s'ils osaient nous aimer, ils cesseraient d'être de vrais « hommes »

C'est terrible. Je n'avais jamais compris que ça pouvait être de la douleur qui se cachait derrière cette dureté, cette virilité. Ce qui est parfois nommé et compris comme de la retenue, du contrôle des émotions, un évitement d'un débordement, en fait refuse.

> Comme tant de femmes, elle [Ma mère] s'était laissée séduire par les mythes d'amour romantique et rêvait d'un homme fort, dominateur, qui sait prendre les choses en main, fringant et audacieux; Elle n'a épousé cet idéal que pour se retrouver piégée dans une union avec un homme patriarcal sévère, cruel et sans amour.
> 
> Elle peut se réveiller et constater que son mariage n'est que maltraitance, qu'elle n'est pas aimée. Ce moment d'éveil est aussi le moment où son cœur se brise.

Le fait de parler de *réveil* est frappant. Réveil d'autant plus difficile qu'il signifie que son cœur est brisé. Je comprends en quoi il semble préfèrable de parfois rester endormi.

> J'ai passé la plupart des mes années entre vingt et quarante ans à chercher l'amour auprès d'hommes intellectuellement brillants dépourvus de toute conscience affective, des hommes qui ne pouvaient pas donner ce qu'ils n'avait pas, **des hommes qui ne pouvaient pas enseigner ce qu'ils ignoraient**, des hommes qui ne savaient pas aimer.

Et ça fait le lien avec une découverte récente de mon côté: les gens ne peuvent pas donner ce qu'ils n'ont pas. Espérer n'est sain que si l'objet de l'espoir est atteignable. Sinon qu'est-ce que c'est ? Un espoir vain, un doigt dans l'œil (ou une stratégie sur le long terme, avec ses coûts).

Un autre aspect que je trouve frappant dans ce paragraphe, c'est que l'attrait se fait sur la question de l'intelligence, « intellectuellement brillants », en omettant ce qu'on pourrait appeler l'intelligence affective.

> Toute personne qui essaie de vivre l'amour avec un partenaire dépourvu de conscience affective souffre.

Petit rappel utile. D'ailleurs, par « vivre l'amour » on peut entendre plein de choses.

> Lorsque le professeur apparemment doux avec lequel je vivais est passé de la violence psychologique à la violence physique, j'ai eu le sentiment que je devais être compréhensive et pardonner. Comme moi il avait été élevé dans une famille dysfonctionnelle. Cependant, même s'il a suivi une thérapie, même si sa violence physique a cessé, il n'a jamais vraiment été convaincu qu'il avait fait quelque chose de mal. Comme beaucoup d'hommes violents, **il pensait que j'étais responsable de son mauvais comportement.**

Quelle violence…

## L'accès aux émotions

> Les mœurs patriarcales enseignent aux hommes une forme de stoïcisme affectif, d'après lequel **ils seraient d'autant plus virils qu'ils ne ressentent rien** ; mais si par hasard ils devaient ressentir quelque chose, et que ces sentiments les blessaient, la réponse virile consisterait à les étouffer, à les oublier, à espérer qu'ils s'en aillent.

Le rapport aux émotions et à leur (non) apprentissage, donc. Elle nommera plus tard ce fonctionnement « dissimulation »:

> En apprenant à recourir à la dissimulation, les hommes apprennent à dissimuler leur rage, leur sentiment d'impuissance. Cependant, les hommes n'ont aucune base solide sur laquelle construire une seine estime de soi, car ils apprennent à se créer une fausse identité pour maintenir la domination masculine. **Porter un masque en permanence pour affirmer sa présence masculine, c'est vivre en permanence dans le mensonge, c'est être perpétuellement privé de bien être et d'un sens authentique de l'identité**.

Grace à des exemples elle précise ensuite en quoi cette manière de fonctionner est culturelle, et comment le patriarcat en perpétue le fonctionnement. Entre autres par la dévalorisation des hommes qui expriment leurs sentiments:

> Lorsqu'un individu ne parvient pas à s'estropier affectivement, **il peut compter sur les hommes patriarcaux pour mettre en place des rituels de pouvoir qui attaqueront son estime de soi**.

Elle nomme ensuite que le patriarcat fait aussi du mal aux hommes, pour laisser entrevoir un autre modèle, c'est pour elle une partie de la solution :

> Pour remédier réellement à la souffrance et à la crise masculine, nous devons [...] **accepter de mettre au jour cette triste réalité que le patriarcat a toujours fait du mal aux hommes**, dans le passé comme dans le présent.

On peut donc peut-être voir ce que bell hooks appelle l'amour, la considération de l'autre et son droit d'exister, d'avoir tord, d'être un réel sujet, comme un moyen pour dépasser cette souffrance masculine, et pour ôter ce masque dont il a été question plus haut. Elle décrit l'amour:

> L'amour est un acte et pas seulement un sentiment. Lorsque je travaillais avec des hommes qui voulaient connaître l'amour, je leur conseillais de le considérer comme **une combinaison d'engagement, de connaissance, de responsabilité de respect et de confiance.** [...] Les hommes patriarcaux sont formés à l'art d'être responsables et de subvenir aux besoins matériels des autres.

## La compétition comme moteur

> Cependant, il est vrai que **beaucoup d'hommes ont peur de changer**. Il est vrai que des millions d'hommes n'ont pas même commencé à se demander en quoi le patriarcat les empêche de se connaître vraiment eux-mêmes, d'être en contact avec leurs sentiments, et d'aimer. **Pour connaître l'amour, il faut que les hommes soient capables de renoncer à la volonté de dominer. 

[...]

> La masculinité patriarcale enseigne aux hommes que **leur identité n'a de sens qu'en rapport avec la poursuite d'un pouvoir sur les autres**.

J'essaye de comprendre depuis quelques années quels sont les moteurs de la compétition, et les raisons pour lesquelles elle nous mine parfois dans nos relations (personnelles, de travail, familiales). Ce passage me semble pointer du doigt le fonctionnement patriarcal de la mise en compétition: mettre au défi, et si le défi n'est pas relevé faire honte, rejeter. Chez les pères, mais aussi chez les autres hommes patriarcaux.

> La plupart des pères patriarcaux ne recourent pas à la violence physique pour tenir leur fils en respect; ils utilisent diverses techniques de terrorisme psychologique, dont la principale consiste à faire honte. Les pères patriarcaux sont incapables d'aimer leurs fils parce que les règles patriarcales leurs imposent d'être en compétition avec eux.

Le pouvoir étant donc l'objectif de cette compétition, la raison de cette lutte.

> Lorsque la culture est fondée sur le modèle du dominateur, elle est non seulement violente, mais **elle transforme toutes les relations en luttes de pouvoir**.

Et, si le pouvoir n'est pas obtenu suite à cette compétition, alors l'accès au statut de « vrai homme » ne serait pas possible. Faisant alors appel à la honte:

> Puisque la saine estime de soi — n'être ni dévalorisé ni surestimé — n'est pas encore vraiment une option, et qu'être en position d'infériorité suscite le mépris, chez soi et chez les autres, **la plupart des hommes apprennent à cacher la honte chronique qui les accable [...] en fuyant leur propre humanité, et du même coup, toute proximité avec d'autres personnes**.

Ou alors a la dissimulation et/ou à la colère:

> La colère qu'expriment les garçons vient elle même en grande partie répondre à l'exigence qui leur est imposée de ne pas montrer d'autres émotions ; La colère paraît préférable à la torpeur car elle sert plus souvent à quelque chose. La colère peut servir et sert généralement de masque à la peur et à la douleur.

Sur le sujet :

> [La colère], c'est un déni de l'humanité des autres, et un déni de sa propre humanité. La colère, **c'est être à l'agonie, parce qu'on se croit incapable d'être compris, pas digne d'être compris**.
> 
> — Gary Zukav et Linda Francis dans « The heart of the Soul »

La colère, pour elle·eux c'est aussi ne plus croire dans la capacité des autres à nous comprendre. Je l'entends comme quelque part une sorte de « manque d'amour » accordé aux autres, une création de l'altérité, peut être pour en faire un des points l'escalade du conflit, comme nommé dans le livre de Sarah Schulmann [Le conflit n'est pas une agression](https://blog.notmyidea.org/le-conflit-nest-pas-une-agression.html) ?

J'ai un peu de mal avec ce passage, ma culture me faisant voir aussi la colère comme une manière de réagir face à l'injustice. Et j'ai du mal à la voir quelque part balayée ici.

Peut-être un travail en cours chez moi :-)

## Intégrité et autocritique

bell hooks introduit ensuite le concept d'intégrité, qu'elle définit comme suit:

> L'intégrité, c'est être entier, ne pas être brisé ni divisé. Ce terme d'écrit une personne qui a formé une unité à partir des différentes parties de sa personnalité, de sorte qu'il n'y a plus de scission dans son âme
> 
> — [Rabbi Harold Kuschner](https://en.wikipedia.org/wiki/Harold_Kushner)

Et

> [Morgan Scott Beck](https://en.wikipedia.org/wiki/M._Scott_Peck) en revient à la racine du terme « intégrité » qui est le terme « intégrer » et souligne qu'il s'agit du contraire de la compartimentation. « Les individus sans intégrité ont une propension naturelle à se compartimenter. Et la masculinité patriarcale normalise la compartimentation masculine »

Pour elle l'intégrité est une manière de lutter contre les tendances des hommes patriarcaux à l'isolement, à la compartimentation :

> Le patriarcat encourage les hommes à renoncer à leur intégrité et à vivre dans le déni. En apprenant l'art de la compartimentation, de la dissimulation, et de la dissociation, les hommes se croient capables d'agir en toute intégrité alors qu'ils ne le font pas.
> 
> Cette blessure de l'esprit masculin, infligée au cours de l'apprentissage par la pratique de la scission, de la dissociation et de la déconnection ne peut être guérie que par la pratique de l'intégrité.

### Mensonge

Le fait de considérer le mensonge comme une option viable (ce qu'il faudrait bien sur déconstruire) amène nécessairement à une baisse d'estime de soi, et empêche d'être « réellement soi même », générant du stress par la même occasion, pour garder la face :

> Les personnes qui apprennent à se mentir à elles-mêmes et à mentir aux autres ne sont pas capables d'aimer car elles sont amputées de leur capacité à dire la vérité et donc à susciter la confiance.

[...]

> On nous fait trop souvent croire que le fait de mentir et de compartimenter leur vie confère aux hommes un plus grand pouvoir. Mias ce n'est pas du tout le cas. Le stress lié au maintient et à la protection d'une fausse identité nuit au bien-être affectif des hommes ; il érode leur estime de soi.

### Montrer sa vulnérabilité

> Nous vivons dans une culture anti-relationelle, qui méprise la vulnérabilité, une culture qui non seulement ne parvient pas à prendre soin de notre capacité à nous lier aux autres mais qui la combat activement parce qu'elle la craint.

Ce qu'elle lie a la question du travail, qui serait l'endroit par excellence ou ont peut se scinder: être une personne différente au travail et à la maison.

Mais aussi de manière générale que c'est un comportement qu'on inculque aux jeunes garçons:

> Il n'y a donc rien d'étonnant à ce que les garçons, dans la culture patriarcale, perpétuent la tradition de se créer un faux-soi et de se scinder.

[...]

> Selon Bradshaw, ils apprennent que « les relations avec les autres sont fondées sur le pouvoir, le contrôle, le secret, la peur, la honte, l'isolement et la distance. ». On retrouve là des traits de caractère qui suscitent souvent l'admiration chez l'homme adulte patriarcal.

### Autocritique, responsabilité, pardon

> Les règles de la masculinité patriarcale leur rappellent qu'il est de leur devoir d'hommes de refuser de nouer des liens.

[...]

> Lorsqu'un homme [refuse de changer ...] il choisit d'être en règle plutôt que d'être aimé. Il se détourne des personnes qui lui sont chères et choisit ce qui fait de lui un homme plutôt que ce qui fait de lui une personne, l'isolement plutôt que le lien. [...] les hommes réagissent par la rage et le déni lorsque les autres considèrent qu'ils ont perdu le contrôle ou qu'ils ont fait une erreur.

[...]

> C'est à condition d'être capables de s'autocritquer, de changer, d'entendre les critiques des autres qu'on se rend capables d'être responsables.

[...]

> Je suis responsable d'accepter ou de choisir les valeurs selon lesquelles je vis. Si je vis selon des valeurs que j'ai acceptées ou adoptées de manière passive et irréfléchie, il m'est facile d'imaginer qu'elles sont simplement « ma nature », « ce que je suis », et d'éviter de reconnaître qu'un choix est en jeu. **Si je suis prêt à reconnaître qu'il y a des décisions et des choix cruciaux à faire pour adopter des valeurs, je suis alors en mesure de jeter un regard neuf sur mes valeurs, de les remettre en question et, si nécessaire, de les réviser**. Encore une fois, c'est le fait de prendre des responsabilités qui me libère.

Finalement, ce passage parle du changement de manière générale. Puisqu'il s'agit de changer de système de valeurs, bell hooks considère que ce ne sera pas si simple :

> Morgan Scott Peck nous rappelle que chaque fois que l'ont fait un pas considérable en direction de son épanouissement personnel, on passe par un processus de déni, de colère, de négociation, de dépression et enfin d'acceptation (ce sont les mêmes étapes que celles qu'on traverse lorsqu'on est confronté·es à la mort)

[...]

> Le modèle patriarcal qui intime aux hommes de garder le contrôle à tout instant est en contradiction avec le fait de cultiver la capacité d'être responsable, qui exige de savoir distinguer lorsqu'il faut contrôler la situation et lorsqu'il faut s'abandonner et lâcher-prise.

Elle fait aussi une comparaison entre la vulnérabilité et le perfectionnisme:

> Si les hommes étaient plus nombreux à faire ce travail d'autocritique, ils ne seraient pas blessés ou chagrinés lorsque les autres les critiquent, en particulier les femmes qui vivent dans leur intimité. Les hommes responsables, s'ils s'engagent dans l'autocritique, se rendent capables d'admettre leurs erreurs. Ils sont alors prêts, lorsqu'ils ont fait du tort à d'autres, à reconnaître ce tort et à faire amende honorable. Ils sont alors capables, lorsque d'autres leur ont fait du tort, de pardonner. **Cette capacité à pardonner est essentielle dans leur travail pour abandonner le perfectionnisme et accepter leur vulnérabilité**.

La transformation peut alors avoir lieu:

> Lorsqu'un homme se retrouve bloqué dans sa capacité affective à faire le deuil, il risque d'être figé dans le temps et d'être incapable d'aller au bout de son processus d'épanouissement. Si les hommes veulent changer et se transformer entièrement, ils doivent **faire le deuil de leur ancien moi et créer les conditions nécessaires à la naissance d'un nouveau moi**.

## Sortir de la compétition

Sur le rapport au père, ou comment la compétition empêche d'amorcer le changement (pour garder le pouvoir ?), et comment être en rupture avec ce fonctionnement: 

> Ils estimaient que toute tentative de réconciliation devait venir de leur père, et pourtant en grandissant, ces deux hommes se sont mis à se comporter comme le père dont ils avaient condamné et détesté les actes.
> 
> Au fil du temps, j'ai pu observer qu'ils s'étaient tous deux montrés rebelles et antipatriarcaux dans leur vingtaine et en début de trentaine, mais que plus ils avançaient dans le monde du travail, plus ils commençaient à adopter les comportements patriarcaux qui distinguent un homme puissant et prospère.
> [...]
> Ils n'auraient pu se protéger de cette répétition intime qu'**en s'efforçant consciemment d'être différents, qu'en faisant preuve de déloyauté envers le modèle du dominateur**.

Sur le travail, encore une fois, l'idée serait de se poser en rupture avec le modèle du dominateur, de la compétition.

> Il est clair que les hommes ont besoin d'inventer de nouvelles manières de s'affirmer, qui ne nécessitent pas la construction d'un « autre » qui soit leur ennemi, en opposition avec lequel ils cherchent à se définir, qu'il s'agisse d'une femme ou du féminin symbolique.

### Lors de l'éducation

> Si nous voulons faire émerger une culture dans laquelle les hommes peuvent apprendre à aimer, nous devons d'abord ré-imaginer la famille sous ses diverses formes comme un lieu de resistance. **Nous devons être prêt·es à considérer** différemment **l'enfance des garçons**, non plus comme une période d'endoctrinement où ils apprennent à se conformer à une virilité synonyme de violence et de mort, mais plutôt **comme une période où ils apprennent à se glorifier de leurs liens avec les autres, où ils se délectent et jouissent de leur intimité avec les autres.**

[...]

> Lorsqu'on se met à élever les garçons pour qu'ils soient empathiques et forts, autonomes et liés aux autres, responsables d'eux-mêmes, de leur famille, de leurs ami·es et de la société, capables de contribuer à une communauté ancrée dans la reconnaissance du lien entre les êtres, alors on pose des fondements assez solides pour les rendre capables d'aimer.

[...]

> Lorsque nous donnons de l'amour, de l'amour véritable — qui ne se laisse pas réduire à une transaction affective du type « je te donnerai ce que tu veux si tu me donnes ce que je veux », mais qui se caractérise par l'attention, l'engagement, la connaissance, la responsabilité, le respect et la confiance véritables —, celui-ci peut servir de catalyseur pour la changement par la séduction qu'il opère. 

Sortir du système marchand en ce qui concerne l'amour et le soin aux autres, en quelque sorte ?
### Le partenariat

> Il nous faut d'abord **remplacer le modèle du dominateur par le modèle du partenariat**, qui considère le lien entre les êtres et l'interdépendance comme la relation organique qui lie tous les êtres vivants.
> 
> La masculinité patriarcale apprends aux hommes qu'ils doivent se montrer pathologiquement narcissiques, infantiles, et que pour se définir ils dépendent psychologiquement des privilèges (mêmes relatifs) qu'ils obtiennent en naissant.
> 
> Par conséquent, beaucoup d'hommes ont l'impression que leur existence même serait menacée si on leur retirait ces privilèges.
> 
> Dans le modèle du partenariat, l'identité masculine comme sa version féminine serait centrée sur l'idée qu'il existe en chaque personne une bonté essentielle qui la rends intrinsèquement incline à nouer des relations. **Au lieu d'affirmer que les hommes naissent avec la volonté d'agresser les autres, cette nouvelle culture affirmerait que les hommes naissent avec la volonté inhérente de se lier aux autres**.

Apprendre à voir la bonté chez les autres, plutôt que de se mettre en compétition avec, penser que l'humain est intrinsèquement bon ?

## Le travail, quel rapport avec l'amour ?

> La plupart des hommes continuent de soutenir le décret sexiste d'après lequel les émotions n'auraient pas leur place dans le monde du travail, et le travail affectif à la maison serait l'apanage des femmes.

> Du fait de la concurrence entre hommes sur leur lieu de travail, il leur est souvent difficile d'exprimer leurs sentiments ou de prendre du temps pour eux.

> Victor Seidler affirme que si les hommes cherchent à se définir par leur travail, c'est parce que « c'est la seule identité qui nous revient traditionnellement [...] lorsqu'on continue de croire qu'on peut prouver sa masculinité en montrant qu'on a pas besoin des autres »

---

## Notes en vrac:
### Harry Potter

> Les opus de la série Harry Potter de J.K. Rowling correspondent à un remaniement moderne du roman anglais centré sur la figure du l'écolier (*schoolboy novel*). Harry, notre héros des temps modernes, est un petit génie blanc, très intelligent, béni et doué, c'est-à-dire un mini-patriarche, qui « domine » d'autres enfants tout aussi intelligents, y compris une fille et, à l'occasion, un garçon de couleur. Mais ces livres glorifient aussi la guerre, décrite comme le fait de tuer au nom du « bien ».
> 
> Les films Harry Potter glorifient l'usage de la violence lorsqu'ils s'agit de maintenir un contrôle sur les autres. Dans *Harry Potter et La Chambre des Secrets*, la violence est jugée positive lorsqu'elle est utilisée par des groupes sociaux dont on peut l'accepter.

### Autres

Quelques autres citations (en vrac)

> Une fois qu'ils ont absorbé passivement l'idéologie sexiste, les hommes se mettent à interpréter à tort ce comportement toxique de manière positive. Aussi longtemps que les hommes seront conditionnés à considérer la domination violente et la maltraitance des femmes comme des privilèges, ils n'auront aucune idée des dégâts qu'ils se font à eux même et aux autres, **et n'auront aucun motif de changement**.

,

> Il n'y a donc rien de surprenant à ce que ces filles et ces garçons grandissent avec une colère contre les hommes, une colère de s'être vu refuser l'amour, dont elles et ils avaient besoin pour se sentir entier·es, dignes, accepté·es.

,

> La masculinité patriarcale exige des vrais hommes qu'ils prouvent leur virilité en idéalisant la solitude et la déconnexion

,

> Tant que les hommes dominent les femmes, il ne peut y avoir d'amour entre eux. L'idée que l'amour et la domination pourraient coexister est l'un des mensonges les plus puissants du patriarcat.

,

> Comme l'affirment avec audace Zukav et Francis, « l'intimité et le désir d'exercer un pouvoir sur les autres — d'acquérir la capacité de les manipuler et de les contrôler — sont incompatibles ».

,

> Sans l'ombre d'un doute, l'un des premiers actes révolutionnaires du féminisme visionnaire doit être de **restaurer la masculinité en tant que catégorie biologique et éthique sans lien avec le modèle du dominateur**. C'est pour cette raison que l'expression « masculinité patriarcale » est si importante : car le patriarcat réduit toujours la différence masculine au droit suprême des hommes à dominer les autres par tous les moyens nécessaires, qu'il s'agisse des femmes qui sont leur subordonnées ou de tout groupe jugé plus faible.
> 
> Pour rejeter ce modèle en faveur d'une masculinité féministe, il nous faut définir la masculinité comme un état plutôt que comme une performance. Ce que nous devons appeler l'être masculin, l'être-homme, la masculinité, c'est la bonté essentielle au cœur d'un corps humain qui possède un pénis. Beaucoup d'écrits critiques au sujet de la masculinité défendent l'idée qu'il faut se débarrasser de ce terme, qu'il faut « mettre fin à l'homme ».
> 
> Cependant, une telle position renforce l'idée qu'il y aurait quelque chose de fondamentalement mauvais, malfaisant ou indigne dans la masculinité.

,

> Cette position ressemble davantage à une réaction suscitée par la masculinité patriarcale qu'à une réponse créative, aimante, capable de séparer la masculinité et le ait d'être un homme des traits identitaires que le patriarcat à imposés à l'être qui a un pénis. Le travail de l'amour consisterait à revendiquer la masculinité au lieu de la laisser être l'otage de la domination patriarcale. Il y a une place pour une masculinité créative, vitale et bénéfique dans une culture non dominatrice.

,

> Pour retrouver l'âme du sexe, nous devons l'arracher au corps matérialiste et mécanique que nous avons créé au moyen de nos philosophies modernes, et la réunir avec le crps subtil, plein de fantasmes et mythifié de l'imagination
> 
> *— James Hillman, "The Soul of Sex".*

,

> La racine du mot « respect » signifie « regarder ».

,

> Les hommes qui cherchent de l'aide ont souvent du mal à trouver du soutien. nous leur demandons de changer sans nous efforcer de faire émerger une culture du changement qui puisse les confirmer dans leur voie et les aider.

,

> Et sans doute ce qu'il y a de plus étonnant: ces hommes perçoivent la valeur d'une pratique féministe pour eux-mêmes, et ils la défendent non parce que c'est politiquement correct, ou parce qu'ils veulent que les femmes les aiment, ni même parce qu'ils veulent l'égalité pour les femmes, mais **parce qu'ils comprennent que le privilège masculine les empêche [...]  de devenir des êtres humains entiers et authentiques** [...].
> 
> *— Kay Leigh Hagan*
